Looking to hire Laravel developers? Try LaraJobs

twilio maintained by aloha

Description
Twilio API for Laravel
Last update
2019/03/21 13:07 (dev-master)
License
Downloads
841 431
Tags
dev-master

Last update
2019/03/21 13:07
License
Require
  • php >=5.5.0
  • twilio/sdk 5.*
4.0.3

Last update
2019/03/18 14:10
License
Require
  • php >=5.5.0
  • twilio/sdk 5.*
4.0.2

Last update
2018/08/24 10:27
License
Require
  • php >=5.5.0
  • twilio/sdk 5.*
4.0.1

Last update
2018/05/03 16:14
License
Require
  • php >=5.5.0
  • twilio/sdk 5.*
4.0.0

Last update
2018/04/23 14:59
License
Require
  • php >=5.5.0
  • twilio/sdk 5.*
3.0.4

Last update
2017/10/05 06:31
License
Require
  • php >=5.5.0
  • twilio/sdk >=3.12.0,<5.0.0
3.0.3

Last update
2017/09/19 12:16
License
Require
  • php >=5.5.0
  • twilio/sdk >=3.12.0,<5.0.0
3.0.2

Last update
2017/07/18 14:30
License
Require
  • php >=5.5.0
  • twilio/sdk >=3.12.0,<5.0.0
3.0.1

Last update
2017/06/27 09:08
License
Require
  • php >=5.5.0
  • twilio/sdk >=3.12.0
3.0.0

Last update
2016/07/23 08:49
License
Require
  • php >=5.5.0
  • twilio/sdk ~3.12||~4.0
2.x-dev

Last update
2016/06/16 19:25
License
Require
  • php >=5.5.0
  • twilio/sdk ~3.12||~4.0
2.1.1

Last update
2016/05/21 06:52
License
Require
  • php >=5.5.0
  • twilio/sdk ~3.12||~4.0
2.1.0

Last update
2016/03/18 13:18
License
Require
  • php >=5.5.0
  • twilio/sdk ~3.12||~4.0
1.x-dev

Last update
2015/10/26 09:31
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
  • twilio/sdk 3.12.*
1.1.0

Last update
2015/10/26 09:31
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
  • twilio/sdk 3.12.*
2.0.0

Last update
2015/07/17 16:39
License
Require
  • php >=5.5.0
  • twilio/sdk ~3.12||~4.0
2.0.0-RC5

Last update
2015/07/17 16:03
License
Require
  • php >=5.5.0
  • twilio/sdk ~3.12||~4.0
2.0.0-RC4

Last update
2015/06/09 18:51
License
Require
  • php >=5.3.0
  • twilio/sdk ~3.12||~4.0
2.0.0-RC3

Last update
2015/06/03 21:17
License
Require
  • php >=5.3.0
  • twilio/sdk ~3.12||~4.0
2.0.0-RC2

Last update
2015/04/16 15:35
License
Require
  • php >=5.3.0
  • twilio/sdk ~3.12
2.0.0-RC1

Last update
2015/04/08 09:21
License
Require
  • php >=5.3.0
  • twilio/sdk ~3.12
1.0.2

Last update
2014/09/04 00:36
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
  • twilio/sdk 3.12.*
1.0.1

Last update
2014/05/20 04:22
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • twilio/sdk dev-master

Comments
comments powered by Disqus